body {
    font-family: calibri;
    background-image: url(bg.png);
    background-attachment: fixed;
    background-size: cover;
    
    color: rgba(0, 0, 0, 0.568);  
}
nav {  
    justify-content: space-around;
     
    display: flex;
}
nav div {
    display: flex;
}
a { 

    color: purple;
    padding: 15px;
    text-decoration: none;
    transition: transform 0.3s ease;
    font-size: 20px;
}
a:hover {
    transform: scale(1.2);
}
.title {    
    text-align: center;
}
.container {
    margin: 50px auto;
    padding: 20px;
    border-radius: 10px;
    width: 80%;
    backdrop-filter: blur(10px);
    border: 1px solid #ccc;
}
.info1 {
    display: flex;
    gap: 20px;
    text-align: left;
}
.info2 {
    display: flex;
    gap: 20px;
    text-align: right;
    justify-content: right;
}
.download {
    text-align: center;
    margin-top: 30px;
}
.db {
    background-color: #1faf37;
    color: white;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}
.db:hover {
    background-color: #1a7d2b;
}
.editions {
    gap: 20px;
    justify-content: center;
    text-align: center;
    margin-top: 30px;
}